field: c84104f1-3919-412e-a4d3-0486f388c7e0 # Banner Slider
fieldLayouts:
  becc5fd6-3449-4841-8436-40b84ff1a5be:
    tabs:
      -
        elements:
          -
            fieldUid: adcc8aa9-3cc7-4fda-aa80-72c4740b7a0c # Duration
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 20937deb-a52e-42bd-b33b-5b718de685ff # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cf785b48-d65b-4901-96e4-57fb9c4c0723 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a3e6b4ab-c573-4bb3-99e7-65a34c614f89 # Button Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 20ce8350-ec3a-4a66-8b8d-83faa260845b # Button URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  20ce8350-ec3a-4a66-8b8d-83faa260845b: # Button URL
    columnSuffix: isgueobc
    contentColumnType: string(255)
    fieldGroup: null
    handle: buttonUrl
    instructions: ''
    name: 'Button URL'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  20937deb-a52e-42bd-b33b-5b718de685ff: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a3e6b4ab-c573-4bb3-99e7-65a34c614f89: # Button Text
    columnSuffix: npzxvwaq
    contentColumnType: text
    fieldGroup: null
    handle: buttonText
    instructions: ''
    name: 'Button Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  adcc8aa9-3cc7-4fda-aa80-72c4740b7a0c: # Duration
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: duration
    instructions: ''
    name: Duration
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  cf785b48-d65b-4901-96e4-57fb9c4c0723: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: sliderContent
name: 'Slider Content'
sortOrder: 1
